@CHARSET "UTF-8";
body{min-width:310px;}

.lista p.old-price,.lista p.special-price{display:inline;}
ul.lista li .brief .pricebox span {
font-size: 16px;
font-family: 'proxima_nova_rgbold';
color: #c7c7c7;
}
ul.listc li .briefb .pricebox span {
font-size: 20px;
font-family: 'proxima_nova_rgbold';
color: #c7c7c7;
}
.pricebox .old-price span {
	font-size: 12px !important;
	font-family: 'proxima_nova_rgregular',Helvetica, sans-serif !important;
}
ul.listc li .briefb .pricebox p{
	display:block;
}
ul.newslist li .post-content, ul.newslist li .content,ul.newslist li .post-content .subhead, ul.newslist li .content  .subhead {
font-size: 14px;
color: #919191;
line-height: 18px;
margin-bottom: 10px;
}

ul.newslist li .newstitle a {
font-size: 18px;
font-family: 'proxima_nova_rgbold';
color: #cc3333;
line-height: 22px;
margin-bottom: 10px;
}
ul.newslist li .post-footer{
	width: 575px;
border-top: solid 1px #000;
overflow: hidden;
margin-top: 20px;	

}
ul.newslist li .post-footer .inner{
	
padding-top: 20px;	
border-top: solid 1px #333;
}
.logob{ padding-top:8px !important;}
.viewstyle ul li.list a{ width:36px; height:20px; background:url(../images/viewstyle_37.png) no-repeat 0 -8px; display:block;}
.viewstyle ul li.grid a{ width:36px; height:20px; background:url(../images/viewstyle_39.png) no-repeat 0 -8px; display:block;}
.viewstyle ul li.grid a.current{background:url(../images/viewstyle_39.png) no-repeat 0 -44px;}
.viewstyle ul li.small a{ width:36px; height:20px; background:url(../images/viewstyle_41.png) no-repeat 0 -8px; display:block;}
.viewstyle ul li a.current {
background-position: 0 -44px;
}

ul.listb li .pic img {
width: auto;
height: auto;
}
a.list-product-image{
  display: block;
  height: 100%;
  text-indent: -9999em;}
  
.block-content img{vertical-align:middle}
.item .platform .text-value{display:none}
.block-layered-nav .count{font-size:12px}
.leftcol ul li{position:relative}

.btn-remove { display:block; width:9px; height:9px; font-size:0; line-height:0; background:url(../images/select-remove.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }
.block .btn-remove,.block .btn-edit { position: absolute;
margin: 1px 0 2px 5px;
right: 5px;
top: 0; }
.blockd,.leftcol{height:auto;}
ul.listd li .brief .gamename{height:34px; overflow:hidden}
ul.lista li .brief .pricebox {

}
ul.listb li .brief .pricebox{
width: 120px;	
}
ul.listd li .brief .pricebox{
	width: 80px;
}
ul.listb li .brief .pricebox .old-price{
	display:block;
}
ul.listc li .brief .briefi{display:none}

.dlc label.unchecked{ background:url(../images/checkbox.png) no-repeat 80px -20px; }

.socialmedia{width:520px}
div.listsystem{

	
margin-bottom: 40px;
border-bottom: solid 1px #383838;
float:left;
}
div.listsystem .inner{
	
	border-bottom: solid 1px #000000;
	padding-top: 15px;
	padding-bottom: 15px;
}
ul.listsystem{
	float:none;
	border:none;
	margin-bottom: 0px;
}
.buyaction .pricebox p{display:block;padding:0;margin:0;}

.buyaction .pricebox span{
	font-size: 26px;
	font-weight: normal;
	font-family: 'proxima_nova_rgbold';
	line-height: 36px;
	text-shadow: 1px 1px 3px #000;
}
.buyaction .pricebox span.time-range{font-size: 20px; line-height:20px;margin-bottom:6px;display:block}
.buyaction .pricebox p.old-price, .buyaction .pricebox p.old-price span{height: 10px;line-height: 10px;}

.buyaction  em.game-type{display:block;font-size: 14px;font-style: italic;margin-left:25px;}
ul.sidebuy li .itemname a {
font-size: 16px;
color: #bc2a31;
font-family: 'proxima_nova_rgbold';
text-shadow: 1px 1px 1px #000;
width: 210px;
}
.sidebuy .pricebox{margin-top:0;margin-left: 0px}
ul.sidebuy li  .pricebox span{
	font-size: 18px;
	font-family: 'proxima_nova_rgbold';
	text-shadow: 1px 1px 1px #000;
	line-height: 30px;
}

.thumbnails li{position:relative}
.thumbnails .play_video{
position: absolute;
top: 35%;
left: 35%;
width: 32px;
height: 32px;
background-image: url(../images/play.png );
}

.age-rate img{max-width:37px;height:auto;}

.briefd ul li.age-rate b {
height: 50px;
display: block;
line-height: 50px;
}

#agegate_box {
background-color: #262626;
border: 1px solid #4d4b49;
text-align: center;
padding: 0px 0px 35px 0px;
margin-top:5px;
margin-bottom:35px;
}
.main-container{min-height:350px;}

.buyaction .add-to-cart img {
border: none;
padding: 0px;

}
.buyaction .add-to-cart{
	float: right;
	margin: 0px;
	padding: 0px;
}
.gamelistb ul li p a {
font-size: 13px;
line-height: 18px;
color: #c7c7c7;
font-family: 'proxima_nova_rgregular',Helvetica, sans-serif;
float:none;
}
.
.gamelistb ul li .pic a{
	width: 108px;
height: 108px;
display:block;
}

.home-slider{max-height:535px;overflow:hidden}


.intro .description {
line-height: 18px;
color: #919191;
margin-bottom: 20px;
}




/* Class: std - styles for admin-controlled content */
.std .subtitle { padding:0; }
.std ol.ol { list-style:decimal outside; padding-left:1.5em; }
.std ul.disc { list-style:disc outside; padding-left:18px; margin:0 0 10px; }
.std dl dt { font-weight:bold; }
.std dl dd { margin:0 0 10px; }
.std ul,
.std ol,
.std dl,
.std p,
.std address,
.std blockquote { margin:0 0 1em; padding:0; font-size: 14px; color: #919191; line-height: 18px; margin-bottom: 10px; }
.std ul { list-style:disc outside; padding-left:1.5em; }
.std ol { list-style:decimal outside; padding-left:1.5em; }
.std ul ul { list-style-type:circle; }
.std ul ul,
.std ol ol,
.std ul ol,
.std ol ul { margin:.5em 0; }
.std dt { font-weight:bold; }
.std dd { padding:0 0 0 1.5em; }
.std blockquote { font-style:italic; padding:0 0 0 1.5em; }
.std address { font-style:normal; }
.std b,
.std strong { font-weight:bold; }
.std i,
.std em { font-style:italic; }


ul.sidebuy li a.action-link {
width: 58px;
height: 65px;
display: block;
position: absolute;
right: 0px;
top: 18px;
}

ul.sidebuy li a.action-link img{height:65px;}
.add-to-cart .action-link img {
width: 120px;
height:75px;
}
.titled,div.listsystem{float:none;}


.cms-page-view .col1-layout, .cms-no-route  .col1-layout{
width: 1198px;
background: url(../images/bg_03.gif);
border-radius: 6px;
border: solid 1px #000;
background-color: #0d0d0d;
overflow: hidden;
margin-top: -50px;
float: left;
}

.cms-page-view .col-main, .cms-no-route .col-main {
width: 1138px;
padding: 24px 30px;
float: left;
box-shadow: inset 1px 1px 1px #333;
position: relative;
}



.cms-page-view .col-main .std, .cms-no-route .col-main .std{
	
}
.cms-page-view .col-main .linec, .cms-no-route .col-main .linec {
width: 1130px;
}

.cms-page-view .col-main .newstitle{ font-size:18px; font-family: 'proxima_nova_rgbold'; color:#cc3333; line-height:22px; margin-bottom:10px;}
.cms-page-view .col-main p em, .cms-no-route .col-main p em{ font-size:14px; font-style: italic; margin-bottom:15px; color:#FFFFFF;}

.cms-page-view .col-main p, .cms-no-route .col-main p{ font-size:14px; color:#919191; line-height:18px; margin-bottom:10px;}
.cms-page-view .col-main a.readmore{ font-size:18px;font-family: 'proxima_nova_rgbold'; color:#cc3333; float:left;margin-top:8px;}
.cms-page-view .col-main a.readmore:hover{ color:#FF0000; float:left; }
.cms-page-view .col-main .date{ float:left; line-height:18px; margin-left:40px;margin-top:10px;}
.cms-page-view .col-main .socialicon{ float:right; width:145px;}
.cms-page-view .col-main .socialicon b{ float:left; font-size:14px; line-height:28px;}
.cms-page-view .col-main .socialicon ul{ float:right;}
.cms-page-view .col-main .socialicon ul li{ float:left; width:30px; margin-top:0px; padding:0px; border:none; }

.searchbar input{line-height:18px;}

ul.listc li .briefb{width:133px}

nav {
margin-left: 13px;
}

.toolbar-bottom .titlea,.pageselector{display:none}
.toolbar-bottom .pageselector{clear:both;display:block;}

.slider-nav-container{width:1200px;position:relative; margin:0 auto;}

#search_mini_form{position:relative}
#search_mini_form .search-autocomplete { z-index:999; }
#search_mini_form .search-autocomplete li { text-align:left; 
height: 52px;
border-top: solid 1px #dadada;
padding: 10px 18px;
cursor: pointer;
}
#search_mini_form .search-autocomplete li:first-child {
}

#search_mini_form .search-autocomplete li:nth-child(even){ background:#f2f2f2;}
#search_mini_form .search-autocomplete li:hover{ background:#F9F9F9;}


#search_mini_form .search-autocomplete li .amount { float:right; font-weight:bold; }
#search_mini_form .search-autocomplete li.odd { background-color:#f6f6f6; }
#search_mini_form .search-autocomplete li.selected { background-color:#F9F9F9; }

#search_mini_form .search-autocomplete {
position: absolute;
z-index: 20;
left: 0px;
top: 30px !important;

}
#search_mini_form .search-autocomplete ul{
	background: #f9f9f9;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
overflow: hidden;
width: 270px !important;
border: solid 1px #000;
border-top: none;
}
#search_mini_form .search-autocomplete li.suggest{display:none}
#search_mini_form .search-autocomplete li.preview .productpic{ width:87px; height:50px; border:solid 1px #333; border-radius:4px; overflow:hidden; float:left;}
#search_mini_form .search-autocomplete li .productname{width:140px; float:left; margin-left:10px; padding-top:7px;}
#search_mini_form .search-autocomplete li .productname{ font-size:14px; width:140px; color:#bc2a31; font-family: 'proxima_nova_rgbold',arial;}
#search_mini_form .search-autocomplete li .productname:hover{ color:#e9222b;}
#search_mini_form .search-autocomplete li .productpic img{ width:87px;}


.gamelistb .item .pic a{display:block; width:100%; height:100%}

ul.listd{height:auto;}


ul.listsystem li {
height: auto;
padding: 10px 0;
overflow:hidden;
}

ul.listsystem li .label,ul.listsystem li .info{height:auto;}
@media only screen and (max-width: 1180px) and (min-width: 800px){
	.cms-page-view .col1-layout, .cms-no-route  .col1-layout{
width: 766px;
margin-top: -40px;
}

.cms-page-view .col-main, .cms-no-route .col-main {
width: 706px;
}



.slider-nav-container{width:100%;position:relative; margin:0 auto;}

	.home-slider{max-height:320px;overflow:hidden}
	ul.listd li .brief .gamename,ul.listb li .brief .gamename{height:34px;}
	ul.lista li .brief .pricebox span {
		font-size: 14px;
		
	}
	.listb .regular-price,.listb  .special-price .price-label{display:block;}
	
	.gamelistb ul {
		
		margin-right: 27px;
		}
		
	.buyaction .add-to-cart {
		width: 90px;
		height: 80px;
		float: left;
		border: none;
		padding: 0px;
		float: right;
		background: none;
		margin-right: 30px;
		margin-top: 30px;
		}	
	.buyaction .add-to-cart img{
		width: 90px;
		height:56px;
	}
	
	.buyaction .pricebox span{
		font-size: 24px;
	}	
	
	.cms-page-view .col1-layout, .cms-no-route .col1-layout {
		width: 766px;
		margin-top: -40px;
	}
	
	.cms-page-view .col-main, .cms-no-route .col-main {
		width: 100%;
	}
	
	
	
	.cms-page-view .col-main .std, .cms-no-route .col-main .std{
		width: 715px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.cms-page-view .col-main .linec, .cms-no-route .col-main .linec {
	width: 715px;
	}
	
	.buyaction .pricebox span.time-range{font-size: 18px; line-height:20px;margin-bottom:6px;display:block}

	
	
	nav {
	margin-left: 5px;
	}
	
	
	.flex-control-nav {

		top: 72% !important;
	}
	
	ul.listd{height:auto;}
}
@media only screen and (max-width: 800px) {
.flex-direction-nav a{
	width: 22px !important;height: 48px !important;
}

.flex-direction-nav a.flex-prev {
background: url(../images/banneerarrow_51.png) no-repeat !important;
}
.flex-direction-nav a.flex-next{  background:url(../images/banneerarrow_51.png) -22px no-repeat !important;}

	.slider-nav-container{width:100%;position:relative; margin:0 auto;}
	.socialmedia {width: 270px;}
	.home-slider{max-height:250px;overflow:hidden}
	.slidenews {display:block;position:relative}
	.slidenews{width:330px; display:block; margin-top:10px; height:580px;}
	.slidenews .pic{ width: 300px;height: 145px;}
	.subblocka .content{margin-left: 15px;}
	.slidenews ul{ width:330px; float:left;height:580px; }
	.slidenews ul li{width: 330px;margin: 0px;height: 181px;float: left;background: url(../images/bottomline.gif) no-repeat bottom center;margin-bottom: 20px;}
	a.cprev{ width:22px; height:48px; display:block; background:url(../images/banneerarrow_51.png) no-repeat; z-index:10; position: absolute;left:0;top:583px; }
	a.cnext{ width:22px; height:48px; display:block; background:url(../images/banneerarrow_51.png) -22px no-repeat; z-index:10;  position: absolute; ;right:0;top:583px;}
	
	.blockd {
		width: 326px;
		display: block;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 20px;
	}
	
	.blockd .titlea {
	width: 100%;
	margin-left: 0px;
	}
	.blockd .titlea .viewstyle{
	margin-right:0;
	}
	/***
	ul.listd {
		width: 360px;
	}
	ul.listb li {
		margin:0 20px 20px 0;
		padding: 14px 0 14px 10px;
	}
	**/
	ul.lista li .brief .pricebox span {
		font-size: 14px;
		
	}
	
	
	.pricebox .old-price span {
				font-size: 10px !important;			
				font-family: 'proxima_nova_rgregular',Helvetica, sans-serif !important;
	}
	
	ul.listc{
	float:none;
	clear:both;
	width: 330px;
	}
	
	
	ul.listc{ margin-top:10px; margin-bottom:15px;}
	ul.listc li{  border-bottom:solid 1px #383838; border-top:solid 1px #000; clear:both; padding-top:14px; padding-bottom:14px;width: 330px;}
	ul.listc li:first-child{ border-top:none;}
	ul.listc li:nth-child(even){ background: url(../images/unitebg_03.png); }
	ul.listc li .pic{ width:80px; height:78px;border-radius:6px; box-shadow:0px 1px 5px #000;overflow:hidden; float:left; position:relative;}
	ul.listc li .pic img{ width:135px;}
	ul.listc li .pic .info{ width:50px; height:80px; position:absolute; background:url(../images/infobg.png); top:0px; left:0px; font-size:16px; font-family: 'proxima_nova_rgbold'; text-align:center; line-height:18px; padding-top:20px; text-shadow: 1px 1px 3px #738019; color:#FFFFFF;}
	ul.listc li .pic .info b{ font-size:19px;color:#FFFFFF;}
	ul.listc li .brief{ width:200px; height:80px; float:left; margin-left:10px;}
	ul.listc li .brief .gamename strong a{ font-size:15px;  color:#bc2a31; line-height:17px;  font-family: 'proxima_nova_rgbold';}ul.lista li .brief .gamename strong a:hover{color:#e9222b;}
	ul.listc li .brief .platform{ margin-bottom:8px; float:left; margin-top:5px;}
	ul.listc li .brief .platform label{ color:#aeaeae; display:block; float:left; height:14px; line-height:14px;}
	ul.listc li .brief .platform img{ width:14px; height:14px; float:left; background: url(../images/platform-icon.png); margin-left:5px;}

	ul.listc li .brief .pricebox sup{font-family: 'proxima_nova_rgregular',Helvetica, sans-serif; font-size:10px;}
	ul.listc li .buttonset{ position:relative; float:right; margin-right:10px; width:58px; margin-left:0px;}
	ul.listc li .buttonset a.buynow{ width:58px; height:65px; display:block;}
	ul.listc li .buttonset a img{ height:65px;}
	ul.listc li .buttonset a.comingsoon{ width:58px; height:65px;  display:block;}
	ul.listc li .buttonset a.visitsite{width:58px; height:65px; display:block;}
	ul.listc li .buttonset a.playnow{width:58px; height:65px; display:block;}
	ul.listc li .buttonset a span{ display:none;}
	ul.listc li .buttonset a.playtrailer{ width:18px; height:18px; background:url(../images/play-icon.png) no-repeat; position:absolute; z-index:10; bottom:-10px; right:0px;}
	ul.listc li .buttonset a.playtrailer:hover{background:url(../images/play-icon.png) no-repeat -19px;}
	
	 ul.listc li .brief{ width:165px;border:none;padding:0}
	ul.listc li .brief .gamename strong a{ font-size:14px; 
	}
	ul.listc li .brief p.desc{display:none;}
	ul.listc li .brief .briefi{display:block}
	ul.listc li .briefb{display:none}
	ul.listc li .pic .info{ width:80px; height:25px;top:54px; padding:0px; font-size:14px; line-height:24px;}
	ul.listc li .pic .info b{ font-size:14px;}
	ul.listc li:nth-child(even){ background: url(../images/unitebg_03.png); background-size:325px;}
	ul.listc li .brief .pricebox p{display:block}
	ul.listc li .brief .pricebox p.old-price{line-height:12px;}
	ul.listc li .brief .pricebox span{font-size:14px;font-family: 'proxima_nova_rgbold',Helvetica, sans-serif; }
	.listb .regular-price,.listb  .special-price .price-label{display:block;}
	
	ul.listb li .brief .pricebox .old-price {
		display: none;
		}
		
	.buyaction .add-to-cart{
	width: 120px;
margin-top: 20px;
margin-right: 10px;
	}	
	
	
	.cms-page-view .col1-layout, .cms-no-route  .col1-layout{
		width: 370px;
		margin-top: -20px;
	}
	
	.cms-page-view .col-main, .cms-no-route .col-main{
		padding-left: 15px;
		padding-right: 15px;
		width: 340px;
	}
	
	
	.cms-page-view .col-main .std, .cms-no-route .col-main .std{
		width: 340px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.cms-page-view .col-main .linec, .cms-no-route .col-main .linec {
		width: 340px;
	}
	
	.buyaction .pricebox span.time-range{font-size: 18px; line-height:20px;margin-bottom:6px;display:block}
	
	.cart-col {
		height: auto !important;
	}
}

#frame{width:578px}
.slidedot{left:0}
@media only screen and (max-width: 500px) {
			.flex-control-nav{display:none}
			.slidenews{width:301px; display:block; margin-top:10px; height:580px;}
			.slidenews ul li{ width:301px; border-radius:0;}
			.slidenews .pic { width:268px; height:140px; margin-left:15px;}
			.slidenews .pic img{ width:268px; }
			.subblocka {width: 300px;height: 180px;	}
			
			.blockd {
				width: 301px;
				display: block;
				padding-left: 0px;
				padding-right: 0px;
				
			}
			.blockd .titlea {
			padding-left: 15px;
			padding-right: 15px;
			width: 270px;
			margin-left: 0px;
			}
			#combo-holder-sortby select.sortby{width:127px;}
			.selectBox-dropdown{
			background: url(../images/combonav_04.png) no-repeat 0 0 !important;
			}
			
			ul.lista li .brief .pricebox span {
			display: inline;
			}
			
			.pricebox .old-price span {
				font-size: 9px !important;			
			}
			ul.listc li{width:270px;}
			ul.listc li .brief{width:110px;}
			ul.listc li .brief .gamename strong a{ font-size:13px; }
			
			
		ul.listc li .brief .briefi{display:block}
		
		ul.lista li .brief .pricebox .old-price,ul.listb li .brief .pricebox .old-price,ul.listc li .brief .pricebox .old-price {
		display: none;
		}
			
		ul.listb li .brief {
				width: 160px;
		}
		ul.listd li .brief {
				width: 130px;
		}	
		ul.listb li .brief .gamename{width: 160px;}
		ul.listd li .brief .gamename{width: 114px;}
		
		.buyaction .pricebox span {
			font-size: 22px;
			font-weight: normal;
			font-family: 'proxima_nova_rgbold';
			line-height: 36px;
			text-shadow: 1px 1px 3px #000;
		}
		.buyaction em.game-type {
		margin-left: 10px;
		}
		
		.buyaction .add-to-cart{
			width: 106px;
			margin-top: 20px;
			margin-right: 10px;
		}	
		
		.add-to-cart .action-link img {
			width: 106px;
			height:66px;
			}
			
			.cms-page-view .col1-layout, .cms-no-route .col1-layout {
				width: 300px;
				margin-top: -20px;
			}
	
	.cms-page-view .col-main .std, .cms-no-route .col-main .std{
		width: 270px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.cms-page-view .col-main .linec, .cms-no-route  .col-main .linec{
		width: 270px;
	}
	
	.buyaction .pricebox span.time-range{font-size: 16px; line-height:20px;margin-bottom:6px;display:block}
}


/*----popup----*/
#cboxOverlay{ background: url(../images/bg_37.png); width:100%; height:100%; position:absolute; left:0px; top:0px; z-index:100;}

#agegate-box{ width: 620px;height: 100%;}
#agegate-box .contentb{ width:320px; margin:0 auto; margin-bottom:60px; }
#agegate-box .contentb .gametitle{ font-size:18px; color:#bc2a31;     font-family: 'proxima_nova_rgbold'; margin-bottom:10px;padding-top:50px;}
#agegate-box .contentb .gamepic{ width:310px; height:110px; overflow:hidden; margin-bottom:10px; border-radius:4px; border:solid 1px #000;}#agegate-box .contentb .gamepic img{ width:310px;}
#agegate-box .contentb .agegate p{ font-size:14px;}
#agegate-box .contentb .agegate select{ float:left; border:solid 1px #000; margin-right:10px;height:20px; margin-top:10px;}
#agegate-box .contentb .agegate select.month{ width:86px;  }
#agegate-box .contentb .agegate select.date{ width:50px;}
#agegate-box .contentb .agegate select.year{ width:70px;}
button.submita{ margin-top:10px; float:left;}
button.submita img{ width:70px;}
a.closea{ position:absolute; right:15px; top:15px; font-size:18px;color:#bc2a31;  font-family: 'proxima_nova_rgbold';}a.closea:hover{ color:#cc3333;}

.enter-age {
font-size: 22px;
color: #bc2a31;
font-family: 'proxima_nova_rgbold';
margin-bottom: 10px;
padding-top: 35px;
}
.youtube iframe{width:720px; height:449px;}
@media only screen and (max-width: 1180px) {
	.youtube iframe{width:560px; height:349px;}	
	#agegate-box{ width: 580px;height: 100%;}
}	
	
@media only screen and (max-width:800px) {
	#agegate-box{ width: 320px;height: 100%;}
	.youtube iframe{width:310px; height:174px;}
}
		
		@media only screen and (max-width:500px) {
				#cboxLoadedContent {
		 
		    		padding: 68px 20px 30px 20px !important;
			}
			 #cboxTitle{ top:40px !important; left:20px !important;}
		        
			#cboxMiddleLeft{width:0 !important}
		#agegate-box{ width:280px;}
		#agegate-box .contentb{ width:260px;} #agegate-box .contentb .gamepic{ width:260px; height:85px; }
		#agegate-box .contentb .gamepic img{ width:260px; }
	.youtube iframe{width:260px; height:140px;}
}
		
	#agegate-box .contentvideo{ width:620px; margin:0 auto; padding-bottom:30px;}
		#agegate-box .contentvideo .gametitle{font-size:18px; color:#bc2a31;     font-family: 'proxima_nova_rgbold'; margin-bottom:10px; padding-top:40px;}
		#agegate-box .contentvideo iframe{ width:620px; height:349px;}
		
		@media only screen and (max-width:800px){#agegate-box .contentvideo{ width:310px;}.youtube  iframe{ width:310px; height:174px;}}
		@media only screen and (max-width:500px) {#agegate-box .contentvideo{ width:260px;}.youtube  iframe{ width:260px; height:146px;}}
		
		
		.full-col{ width:100%;}
		.full-col .linec{ width:910px;}
		.full-col ul.newslist li{ width:910px;;}
		.full-col ul.newslist li .pic{ width:910px; height:270px;}
		.full-col ul.newslist li .pic img{ width:910px;}
		.full-col .sideinfo{ width:910px;}
		ul.listd,.blocke{height:auto; max-height:100000px}
		@media only screen and (max-width: 1180px) {
			
			
			.full-col{ width:100%;}
		.full-col .linec{ width:715px;}
		.full-col ul.newslist li{ width:715px;;}
		.full-col ul.newslist li .pic{ width:715px; height:212px;}
		.full-col ul.newslist li .pic img{ width:715px;}
		.full-col ul.newslist li .sideinfo{ width:715px;}
		ul.listd,.blocke{height:auto; max-height:100000px}
			
			}
			
			@media only screen and (max-width: 800px) {
			
			
			.full-col{ width:100%;}
		.full-col .linec{ width:340px;}
		.full-col ul.newslist li{ width:340px;;}
		.full-col ul.newslist li .pic{ width:340px; height:212px;}
		.full-col ul.newslist li .pic img{ width:340px;}
		.full-col ul.newslist li .sideinfo{ width:340px;}
		ul.listd,.blocke{height:auto; max-height:100000px}
			
			}
			
			@media only screen and (max-width: 500px) {
			
			
			.full-col{ width:100%;}
		.full-col .linec{ width:270px;}
		.full-col ul.newslist li{ width:270px;;}
		.full-col ul.newslist li .pic{ width:270px; height:160px;}
		.full-col ul.newslist li .pic img{ width:270px;}
		.full-col ul.newslist li .sideinfo{ width:270px;}
		
		ul.listd,.blocke{height:auto; max-height:100000px}
		ul.listb li {
			height: 200px;
			}
		
}

.products-grid:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.pages ol{display: block;overflow: hidden;}
.colact .coverpage{height:auto;}
.colact .coverpage img{display:block!important}
.clearfix:after,.forma ul li:after,.forma ul li.fields .field:after{display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}


/* Form Validation */
.validation-advice { clear:both; min-height:13px; margin:3px 0 0; padding-left:0px; font-size:11px; line-height:13px;  color:#eb340a; }
.validation-failed { border:1px solid #eb340a !important; background:#faebe7 !important; }
.validation-passed {}
p.required { font-size:11px; text-align:right; color:#EB340A; }
/* Expiration date and CVV number validation fix */
.v-fix { float:left; }
.v-fix .validation-advice { display:block; width:12em; margin-right:-12em; position:relative; }


/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#df280a; font-weight:bold; }
.notice { color:#e26703; }

.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px !important; }
.messages li li { margin:0 0 3px !important; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg { border-style:solid !important; border-width:1px !important; padding:4px 12px !important; font-size:11px !important; font-weight:bold !important; }
.error-msg { border-color:#f16048; background-color:#faebe7; color:#df280a; }
.success-msg { border-color:#446423; background-color:#eff5ea; color:#3d6611; }
.note-msg,
.notice-msg { border-color:#fcd344; background-color:#fafaec; color:#3d6611; }

.totalprice td{padding: 10px 10px 10px 0;}